#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 apply-refact
version:              0.9.3.0
visibility:           public
id:                   apply-refact-0.9.3.0-1J9BEAYXw10K2jdGhhjZD
key:                  apply-refact-0.9.3.0-1J9BEAYXw10K2jdGhhjZD
license:              BSD-3-Clause
maintainer:           matthewtpickering@gmail.com
author:               Matthew Pickering
homepage:             https://github.com/mpickering/apply-refact
synopsis:             Perform refactorings specified by the refact library.
description:
    Perform refactorings specified by the refact library. It is primarily used with HLint'\''s --refactor flag.

category:             Development
abi:                  d9003264b3ca3b17b6cff1fbb0c20668
exposed:              True
exposed-modules:
    Refact.Apply Refact.Compat Refact.Fixity Refact.Internal
    Refact.Utils

import-dirs:          /usr/lib/ghc-9.0.2/site-local/apply-refact-0.9.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/apply-refact-0.9.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-apply-refact
hs-libraries:         HSapply-refact-0.9.3.0-1J9BEAYXw10K2jdGhhjZD
depends:
    base-4.15.1.0 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.14-E0Vd3mK76yeChjxyVVp3Nf
    filemanip-0.3.6.3-ETNwEdHHFJxIKFYdrNAo2h ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-7K0RLCxuKA74OkSbKHu53J
    process-1.6.13.2 refact-0.3.0.2-E230LaAGTbX8k1SiA4DqrW
    syb-0.7.2.3-JqzSMUO0Mg375L5LIm8jI0 transformers-0.5.6.2
    uniplate-1.6.13-6UUbpEuPDZe3WlVhSamnI7
    unix-compat-0.7-BJs2RywtdKzCG3LnpcQm4Y

haddock-interfaces:
    /usr/share/doc/haskell-apply-refact/html/apply-refact.haddock

haddock-html:         /usr/share/doc/haskell-apply-refact/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

